.version.gallery /* version checker */
{
	color: #00001D;
	background-color: #E80605;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #DCDCDC url("../../images/x-i-phone.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#accordionu2267
{
	z-index: 2;
}

#u2276
{
	z-index: 3;
}

#u2277-4
{
	z-index: 4;
	min-height: 30px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2277-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2277-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2277-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 30px;
	margin: 0px;
}

#u2278
{
	z-index: 8;
}

#menuu2359
{
	z-index: 9;
	width: 357px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u2360
{
	width: 357px;
}

#u2363
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2363:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2363:active
{
	margin: 0px -10000px 0px 0px;
}

#u2365-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2363:hover #u2365-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2363:active #u2365-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2368
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2363.MuseMenuActive,#u2368:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2368:active
{
	margin: 0px -10000px 0px 0px;
}

#u2370-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2363.MuseMenuActive #u2365-4,#u2368:hover #u2370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2368:active #u2370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u2368.MuseMenuActive,#u2377:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2377:active
{
	margin: 0px -10000px 0px 0px;
}

#u2380-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2368.MuseMenuActive #u2370-4,#u2377:hover #u2380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2377:active #u2380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2367,#u2374,#u2381
{
	width: 357px;
	margin-top: 2px;
}

#u2382
{
	width: 357px;
	min-height: 29px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u2377.MuseMenuActive,#u2382:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2382:active
{
	margin: 0px -10000px 0px 0px;
}

#u2382.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2385-4
{
	width: 357px;
	min-height: 29px;
	margin-right: -10000px;
	top: 25px;
}

#u2377.MuseMenuActive #u2380-4,#u2382:hover #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2382:active #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u2382.MuseMenuActive #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#accordionu2267-bw
{
	z-index: 2;
	height: 54px;
}

#u2464
{
	z-index: 34;
	width: 166px;
	margin-left: 107px;
	top: -1px;
	margin-bottom: -1px;
}

#u2122-4
{
	z-index: 115;
	width: 93px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 33px;
	margin-top: 5px;
	position: relative;
}

#slideshowu1991
{
	z-index: 36;
	width: 0.01px;
	height: 561px;
	left: -10px;
	margin-top: 27px;
	position: relative;
}

#u2048
{
	position: absolute;
	width: 318px;
	height: 186px;
	background-color: transparent;
	left: 43px;
}

#u2048popup
{
	z-index: 37;
}

#u2053
{
	z-index: 38;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2053_img
{
	margin-top: -13px;
	margin-bottom: -14px;
}

#u2055
{
	z-index: 40;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2067
{
	z-index: 42;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2059
{
	z-index: 44;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2073
{
	z-index: 46;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2049
{
	z-index: 48;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2051
{
	z-index: 50;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2081
{
	z-index: 52;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2069
{
	z-index: 54;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2065
{
	z-index: 56;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2071
{
	z-index: 58;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2065_img,#u2071_img
{
	margin-top: -13px;
	margin-bottom: -13px;
}

#u2061
{
	z-index: 60;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2063
{
	z-index: 62;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2079
{
	z-index: 64;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2057
{
	z-index: 66;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2077
{
	z-index: 68;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2057_img,#u2077_img
{
	margin-top: -13px;
	margin-bottom: -12px;
}

#u2075
{
	z-index: 70;
	width: 318px;
	height: 186px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2053_clip,#u2055_clip,#u2067_clip,#u2059_clip,#u2073_clip,#u2049_clip,#u2065_clip,#u2071_clip,#u2061_clip,#u2057_clip,#u2077_clip,#u2075_clip
{
	overflow: hidden;
	width: 318px;
	height: 186px;
}

#u2055_img,#u2067_img,#u2059_img,#u2073_img,#u2049_img,#u2061_img,#u2075_img
{
	margin-top: -14px;
	margin-bottom: -13px;
}

#u2010
{
	position: absolute;
	width: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 83px;
	top: 213px;
	left: 41px;
}

#u2010popup
{
	z-index: 72;
}

#u2031
{
	z-index: 73;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u2011
{
	z-index: 75;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u2015
{
	z-index: 77;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 165px;
}

#u2017
{
	z-index: 79;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u2031.SSSlideLinkSelected,#u2011.SSSlideLinkSelected,#u2015.SSSlideLinkSelected,#u2017.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u2019
{
	z-index: 81;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 25px;
}

#u2029
{
	z-index: 83;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 95px;
}

#u2035
{
	z-index: 85;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 165px;
}

#u2037
{
	z-index: 87;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 235px;
}

#u2019.SSSlideLinkSelected,#u2029.SSSlideLinkSelected,#u2035.SSSlideLinkSelected,#u2037.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u2041
{
	z-index: 89;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 25px;
}

#u2043
{
	z-index: 91;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 95px;
}

#u2027
{
	z-index: 93;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 165px;
}

#u2025
{
	z-index: 95;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 235px;
}

#u2041.SSSlideLinkSelected,#u2043.SSSlideLinkSelected,#u2027.SSSlideLinkSelected,#u2025.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u2023
{
	z-index: 97;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 25px;
}

#u2039
{
	z-index: 99;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 95px;
}

#u2013
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 165px;
}

#u2033
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 235px;
}

#u2023.SSSlideLinkSelected,#u2039.SSSlideLinkSelected,#u2013.SSSlideLinkSelected,#u2033.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u2027_img,#u2013_img,#u2033_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2021
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 25px;
}

#u2021.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u2031_clip,#u2011_clip,#u2015_clip,#u2017_clip,#u2019_clip,#u2029_clip,#u2043_clip,#u2027_clip,#u2025_clip,#u2013_clip,#u2033_clip,#u2021_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2031_img,#u2011_img,#u2015_img,#u2017_img,#u2019_img,#u2029_img,#u2043_img,#u2025_img,#u2021_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u2045-4
{
	position: absolute;
	width: 22px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding: 10px;
	color: #000000;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 73px;
}

#u2045-4popup
{
	z-index: 107;
}

#u2085-4
{
	position: absolute;
	width: 23px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding: 10px;
	color: #000000;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 76px;
	left: 352px;
}

#u2085-4popup
{
	z-index: 111;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u2123-4
{
	z-index: 119;
	width: 95px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: left;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
	margin-left: 31px;
	top: -59px;
	margin-bottom: -29px;
	position: relative;
}

#u2124-4
{
	z-index: 123;
	width: 176px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-left: 31px;
	top: -14px;
	margin-bottom: -14px;
	position: relative;
}

#u2125
{
	z-index: 127;
	width: 320px;
	min-height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 22px;
	position: relative;
}

#u2129-4
{
	z-index: 128;
	width: 355px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	font-style: normal;
	margin-left: 29px;
	margin-top: 24px;
	position: relative;
}

#u2130
{
	z-index: 132;
	width: 321px;
	min-height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

